# RemoteClient Struct Reference

Stores information about a remote client. In this case, only the socket used by that client. More...

`#include <TCPInterface.h>`

List of all members.

## Detailed Description

Stores information about a remote client. In this case, only the socket used by that client.

The documentation for this struct was generated from the following files:

- /home/rakkar/raknet-trunk/export/Source/SimpleTCPServer.h
- /home/rakkar/raknet-trunk/export/Source/TCPInterface.h